PDA

View Full Version : dialog utility



popey
13th August 2008, 01:39 PM
hello,

i am using fedora7 and i made a gui using dialog utility....i want to know that will this gui run on latest version of fedora ie 9 or 8 if they have dialog utility installed

Dangermouse
13th August 2008, 01:50 PM
Dialog is in the repos not that i have used it

Loaded plugins: protectbase, refresh-packagekit
livna | 2.1 kB 00:00
fedora | 2.4 kB 00:00
adobe-linux-i386 | 951 B 00:00
updates | 2.3 kB 00:00
0 packages excluded due to repository protections
Available Packages
dialog.i386 1.1-4.20071028.fc9 fedora
[root@localhost Desktop]#

popey
13th August 2008, 02:18 PM
i am sorry i don't get it......i just want to know will this dialog utility run on other version of fedora....